Subject: RE: error repairs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 17 Aug 2001 12:54:45 -0700 (PDT)

Jay,

For June, I need a couple of things changed in Sitara: 
Deal 819592 - the commodity price needs to be 3.6318
Deal 819594 - the commodity price needs to be WAHA.HUB.GDP.D.A+.02

And for July............
It looks like we're missing some volume............
Deal 895651 - baseload deal - should have 55,000 per day allocated. AND in Sitara this deal should be priced at $3.0505.
Deal 895691 - swing deal - currently has 234,000 in the scheduled column and it should be 441,000 based on the spreadsheet I sent. Did you have some conflicting volumes? I'm resending what the volumes should be. AND the pricing for this should be at WAHA.HUB.GDP.D.A+.02.

I think that should do if for now. I'll wait to see how these changes come across. Please notify me when these changes have been made. Thanks!

 -----Original Message-----
From: 	Vela, Valerie  
Sent:	Tuesday, August 14, 2001 3:44 PM
To:	Smith, Joseph
Subject:	RE: error repairs

Thanks!

 -----Original Message-----
From: 	Smith, Joseph  
Sent:	Tuesday, August 14, 2001 3:44 PM
To:	Vela, Valerie
Subject:	RE: error repairs

The errors have also been repaired for the month of July. 

 -----Original Message-----
From: 	Vela, Valerie  
Sent:	Tuesday, August 14, 2001 12:58 PM
To:	Smith, Joseph
Subject:	RE: error repairs

Thank you---I'll look for this change to come across.

 -----Original Message-----
From: 	Smith, Joseph  
Sent:	Tuesday, August 14, 2001 1:56 PM
To:	Vela, Valerie
Subject:	error repairs

Valerie,

In reference to a note sent to Darren Farmer:  Houston Pipleline mistake on June 18th

The volume of 50,000 for deal 819594 was a mistake.  The proper value was 30,000 just as you had mentioned.   Everything should now be fixed.  Please let me know if you need anything else.

Thanks, 
Jay Smith